@font-face {
	font-family: 'icomoon';
	src:url('/application/view/admin/css/icomoon.eot?t8vkx5');
	src:url('/application/view/admin/css/icomoon.eot?#iefixt8vkx5') format('embedded-opentype'),
	url('/application/view/admin/css/icomoon.woff?t8vkx5') format('woff'),
	url('/application/view/admin/css/icomoon.ttf?t8vkx5') format('truetype'),
	url('/application/view/admin/css/icomoon.svg?t8vkx5#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-move:before {
	content: "\e60d";
}
.icon-user:before {
	content: "\e605";
}
.icon-switch:before {
	content: "\e606";
}
.icon-cancel2:before {
	content: "\e60a";
}
.icon-menu2:before {
	content: "\e607";
}
.icon-bubbles:before {
	content: "\e60e";
}
.icon-key:before {
	content: "\e60f";
}
.icon-lock:before {
	content: "\e610";
}
.icon-eye:before {
	content: "\e611";
}
.icon-eye-blocked:before {
	content: "\e612";
}
.icon-check:before {
	content: "\e60b";
}
.icon-checkmark:before {
	content: "\e608";
}
.icon-cancel:before {
	content: "\e609";
}
.icon-question:before {
	content: "\e60c";
}
.icon-plus:before {
	content: "\e600";
}
.icon-pencil:before {
	content: "\e601";
}
.icon-arrow-down:before {
	content: "\e602";
}
.icon-arrow-up:before {
	content: "\e603";
}
.icon-menu:before {
	content: "\e604";
}
.icon-trash-o:before {
	content: "\f014";
}
.icon-unsorted:before {
	content: "\f0dc";
}
.icon-sort-down:before {
	content: "\f0dd";
}
.icon-sort-up:before {
	content: "\f0de";
}
.icon-sort-amount-asc:before {
	content: "\f160";
}